## ankiqt900 1.2.7-6

=== debian/changelog ===
ankiqt900 (1.2.7-6) stable; urgency=low

  Adding simplejson dependency and edit desktop shortcut to start with a different QT style (motif). This style is not really beautiful but extremely usable.

 -- Roger Hausermann <->  Wed, 16 Mar 2011 21:40:19 +0000
