=== debian/control ===
Source: ankiqt900
Section: user/education
Priority: extra
Maintainer: Roger Hausermann <->
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ankiqt900
Architecture: all
Depends: python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-webkit, python2.5-qt4-network, python2.5-sip4-dev, python-sqlalchemy, python2.5-qt4-svg, python-simplejson
Description: Anki is a spaced repetition system (SRS). It helps you remember things by intelligently scheduling reviews, so that you can learn a lot of information with the minimum amount of effort.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAABb5JREFUSMd1lttvFMkVxn/VXd09F4/xjMEO
 9npX68uGXa8UjAwCP+QBC3GRIiPxDkh52oj/Aom/I8sbKEh5SoQURZF2pUQBLOKHJcuCbQzBY2zs
 wWPPpaeqTh7a3Z4hm5FKdZnu+s53vq9OtXr06JFbXV3l4cOHiAgA1lqcczjnsNYC4JzLehH52QYg
 Ij3vXrt2jZmZGfGmpqaoVqvk83miKCIIAsIwJAiCnrHWGt/38X0frXVPS9c//j+KIlZXV5mcnERH
 UUSz2SQMQ4wxWTS+72fjdG6tRUTwPA+AOI6zecoqZZ4+s7u7mwQKZJGnL3RTT1OVgpRKJW7cuMHo
 6CjPnz/nwYMHrK+vZwAfp9L3fZRSCZDv+wRBgOd5PSxSYGstnuehlGJ+fp7p6WlQijNnTtN/pJ9v
 f//tz4Kle4sInlIq0+P/6RNFEVEUMTAwwIkvvwQFy7UO9Q788osT/O6bbxgeHiYIgkyjtE8D9NJ8
 aq17ALpbulYoFCj1lbAOvltr8Ydn+zSs8MnYGNevX2doaIgwDHvAfN9PNDPGsLS0xNOnT1lZWWFr
 a4s4jgnDMHNhGkQulyOfz+FEqLUci9U2f3rRIBbFV19Nc/XqVYrFYgYGUCgUEo1EhDdv3rC8vIwx
 Bs/zMiZHjx5lbGyM/v5+isUifX1FtNZYgZYRAk/x9/+0CTzFb6aKnD59mkqlwpMnTyiVSkxMTDA8
 PEwURYkZ0ohTM7TbbVqtFrVajZcvX1IoFCiXy8zPzycH2gmBr4i0wjjhn2/bDBV8ZkciJqemmJiY
 SHRRCivQthy6TmuNUipzW7f79vb2qNfrVKtVABod4d2+RSuIAoUVxZ9fNthsWH79WR4EWsaxvmdZ
 rhlefTC9QKkxus+R53nZ2smTJ9Fa8/p9h+/XmrSsMFkJGOvXlEKPpXcxz7Y6OAEjQtsIbSs4Aa2U
 ykpGd62y1qK1ptFoMDAwwOXLl7ly5QqiFKsfDG0nxFZYehfzYrvD+EDAZCUgjMA5UAjaUyhFAtR9
 YJVS2QENgoCRkREWFhY4d26OTz/7FCewse/4y0qDvFaEnqLjwInw7/cdXux0+Hwg4OtjAX2hhxNw
 ogAOzZDaEWB8fJxLly4xNzfH8PAvUJ7HXiw8qcb88cc9Xu9aitrDiGAONoscGCesfTC8bxrGB0JO
 DAbkNExVgl6NfN9ndnaWW7duMVipgFLU2kl6vnvdZHmnQ2yFQqBwGqxLXGcFjAN7AGYdPHsfs9kw
 nBnJ8fWxKNHI933CMKRcLnPz5k0qlUE+dGCx2uYfb9psNw2xg7z2CHzBWMGJwrhEdOvAimCcwh4A
 Wyc0OsLarmGw4B2mTmtNf38/pVIJEHZawk/bHYwT8oFHKAfRiqJjuzYX1QWUACSsFE7AA9pGDlPn
 +z6bm5s8fvyYCxcu8PkRn9/+qsRP24Yft2OWdzrsxUm0HV9wWcpUD5t0bh0Ygb2O8K+NuJeRMYb7
 9+9Tq9U4e/Ysx48f54uKZrxcoNZy/LAV88NWzG7bJSycoiMHWknCwrrEIN3j7183Ufv7++727dus
 r69jjMnOUblcZmZmhrm5OSYmJgjCECfwruH460qDjYbFZRopjHMJQ5tqROZK60RUo9Fwd+7coVqt
 ZkDpbWqMIQgCRkdHOX/+PGfPnaOvr4+VnQ5/W2vRNpKZIdFPsDZJ2WE6HVaQnnOU3oxpzUv7V69e
 cffuXer1OgsLCwwWPMo5j3rbYpyXABykywvAHhTe2CliCx0r/1tUuxl1f3YppVhcXOTixYv05fIM
 5pPAzEGarCiOFzWzIxGRnwDVY6G6b9nYswlQeoumxfPjPv1AabVaNJtNcvkCRyJFy3iJpUX4pKQ5
 cTQk5ydfR4FSDBU0w0Ufdwz07u4uQ0NDbGxs9FRvay1KqaylvziO8RT0hR71WLBOKIY+08citHK8
 fbvOvXv3UEoxOTnJqVOniKKI/wId5s5xAgZIqwAAAABJRU5ErkJggg==
