=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ankiqt900" install
	mkdir -p "$(CURDIR)/debian/ankiqt900"

#	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/share/icons/hicolor/26x26/hildon/"
	cp -a "src/usr/share/icons/hicolor/26x26/hildon/ankiqt.png" "$(CURDIR)/debian/ankiqt900//usr/share/icons/hicolor/26x26/hildon/ankiqt.png"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/template/LICENSE" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/LICENSE"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/template/README.anki" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/README.anki"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/template/README.rst" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/README.rst"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/template/__init__.py" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/__init__.py"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/template/__init__.pyc" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/template/template.py" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/template.py"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/template/template.pyc" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/template.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/template/view.py" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/view.py"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/"
	cp -a "src/usr/lib/python2.5/site-packages/anki/template/view.pyc" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/anki/template/view.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/__init__.py" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/__init__.py"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/__init__.pyc" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/config.py" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/config.py"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/config.pyc" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/config.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/icons_rc.py" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/icons_rc.py"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/icons_rc.pyc" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/icons_rc.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/share/pixmaps/"
	cp -a "src/usr/share/pixmaps/ankiqt.png" "$(CURDIR)/debian/ankiqt900//usr/share/pixmaps/ankiqt.png"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/bin/"
	cp -a "src/usr/bin/anki" "$(CURDIR)/debian/ankiqt900//usr/bin/anki"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/__init__.py" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/__init__.py"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/__init__.pyc" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/about.py" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/about.py"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/about.pyc" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/about.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/activetags.py" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/activetags.py"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/activetags.pyc" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/activetags.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/addcardmodels.py" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/addcardmodels.py"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/addcardmodels.pyc" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/addcardmodels.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/addcards.py" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/addcards.py"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/addcards.pyc" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/addcards.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/addmodel.py" "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/addmodel.py"
	mkdir -p "$(CURDIR)/debian/ankiqt900//usr/lib/python2.5/site-packages/ankiqt/forms/"
